.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.813000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.813000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.710019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-2.590208px;}
.ls1b{letter-spacing:-2.516232px;}
.ls7{letter-spacing:-2.298810px;}
.ls8{letter-spacing:-1.975034px;}
.ls24{letter-spacing:-1.938474px;}
.ls9{letter-spacing:-1.877901px;}
.ls16{letter-spacing:-1.383928px;}
.ls6{letter-spacing:-1.120000px;}
.lsb{letter-spacing:-1.080000px;}
.ls25{letter-spacing:-1.036858px;}
.ls11{letter-spacing:-1.008000px;}
.ls1e{letter-spacing:-0.991778px;}
.ls20{letter-spacing:-0.946697px;}
.ls29{letter-spacing:-0.924000px;}
.ls12{letter-spacing:-0.922618px;}
.ls1c{letter-spacing:-0.901616px;}
.ls28{letter-spacing:-0.880000px;}
.ls1d{letter-spacing:-0.856535px;}
.ls21{letter-spacing:-0.811454px;}
.ls27{letter-spacing:-0.798000px;}
.ls15{letter-spacing:-0.796807px;}
.ls2b{letter-spacing:-0.766374px;}
.ls1f{letter-spacing:-0.748000px;}
.ls2e{letter-spacing:-0.721293px;}
.lsf{letter-spacing:-0.680000px;}
.ls23{letter-spacing:-0.676212px;}
.ls13{letter-spacing:-0.670995px;}
.ls2a{letter-spacing:-0.631131px;}
.ls26{letter-spacing:-0.630000px;}
.ls14{letter-spacing:-0.629058px;}
.ls2d{letter-spacing:-0.586050px;}
.ls17{letter-spacing:-0.545184px;}
.ls22{letter-spacing:-0.540970px;}
.ls2c{letter-spacing:-0.495889px;}
.ls18{letter-spacing:-0.461309px;}
.ls1a{letter-spacing:-0.419372px;}
.lsc{letter-spacing:-0.400000px;}
.ls3{letter-spacing:-0.380000px;}
.ls19{letter-spacing:-0.335498px;}
.ls1{letter-spacing:-0.280000px;}
.lsd{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.200000px;}
.ls10{letter-spacing:-0.180000px;}
.lse{letter-spacing:-0.160000px;}
.ls2{letter-spacing:-0.120000px;}
.ls4{letter-spacing:-0.038000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.712307px;}
.ws2{word-spacing:-0.280000px;}
.wsd{word-spacing:-0.240000px;}
.ws12{word-spacing:-0.209686px;}
.ws6{word-spacing:-0.200000px;}
.ws18{word-spacing:-0.167749px;}
.wsb{word-spacing:-0.120000px;}
.ws16{word-spacing:-0.083874px;}
.ws2b{word-spacing:-0.045081px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.038000px;}
.ws2c{word-spacing:0.090162px;}
.ws3{word-spacing:0.120000px;}
.ws21{word-spacing:0.135242px;}
.wse{word-spacing:0.180000px;}
.ws31{word-spacing:0.180323px;}
.ws27{word-spacing:0.220000px;}
.ws2e{word-spacing:0.225404px;}
.wsc{word-spacing:0.240000px;}
.ws28{word-spacing:0.264000px;}
.ws20{word-spacing:0.270485px;}
.ws1{word-spacing:0.280000px;}
.wsf{word-spacing:0.288000px;}
.ws2f{word-spacing:0.315566px;}
.ws19{word-spacing:0.335498px;}
.wsa{word-spacing:0.360000px;}
.ws30{word-spacing:0.360646px;}
.ws4{word-spacing:0.380000px;}
.ws1a{word-spacing:0.419372px;}
.ws17{word-spacing:0.461309px;}
.ws2d{word-spacing:0.495889px;}
.ws22{word-spacing:0.540970px;}
.ws32{word-spacing:0.586050px;}
.ws14{word-spacing:0.629058px;}
.ws29{word-spacing:0.631131px;}
.ws11{word-spacing:0.670995px;}
.ws33{word-spacing:0.721293px;}
.ws1f{word-spacing:0.748000px;}
.ws2a{word-spacing:0.766374px;}
.ws13{word-spacing:0.796807px;}
.ws26{word-spacing:0.798000px;}
.ws23{word-spacing:0.811454px;}
.ws1d{word-spacing:0.856535px;}
.ws1c{word-spacing:0.901616px;}
.ws10{word-spacing:0.922618px;}
.ws34{word-spacing:0.946697px;}
.ws1e{word-spacing:0.991778px;}
.ws25{word-spacing:1.036858px;}
.ws15{word-spacing:1.383928px;}
.ws24{word-spacing:1.938474px;}
.ws8{word-spacing:1.975034px;}
.ws7{word-spacing:2.298810px;}
.ws1b{word-spacing:2.516232px;}
._8{margin-left:-7.532000px;}
._9{margin-left:-4.256000px;}
._5{margin-left:-2.212000px;}
._6{margin-left:-1.120000px;}
._4{width:1.260000px;}
._18{width:2.806322px;}
._1{width:4.334160px;}
._7{width:5.586000px;}
._3{width:10.528000px;}
._2{width:19.118560px;}
._0{width:35.752960px;}
._17{width:58.965686px;}
._b{width:70.788110px;}
._c{width:73.253617px;}
._10{width:115.662798px;}
._e{width:130.340818px;}
._1c{width:131.816259px;}
._f{width:132.940924px;}
._1b{width:146.828166px;}
._1a{width:148.045347px;}
._1d{width:151.155922px;}
._11{width:157.725809px;}
._12{width:242.229267px;}
._14{width:243.445446px;}
._15{width:262.107500px;}
._13{width:284.543902px;}
._d{width:328.242464px;}
._19{width:386.075012px;}
._16{width:437.058356px;}
._a{width:460.931765px;}
.fc5{color:rgb(156,154,155);}
.fc0{color:rgb(35,31,32);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(200,28,34);}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(210,32,39);}
.fs8{font-size:18.000000px;}
.fs1{font-size:28.000000px;}
.fs5{font-size:32.377600px;}
.fs7{font-size:34.000000px;}
.fs0{font-size:35.900400px;}
.fs3{font-size:38.000000px;}
.fs2{font-size:40.000000px;}
.fs9{font-size:41.937200px;}
.fsc{font-size:42.000000px;}
.fsb{font-size:44.000000px;}
.fsa{font-size:45.080800px;}
.fs6{font-size:72.000000px;}
.fs4{font-size:112.000000px;}
.y2{bottom:2.231024px;}
.y7b{bottom:5.103831px;}
.y7a{bottom:5.194329px;}
.y79{bottom:28.199036px;}
.y78{bottom:28.289534px;}
.y77{bottom:51.294240px;}
.y76{bottom:51.384739px;}
.y29{bottom:67.375263px;}
.y0{bottom:68.254054px;}
.y1{bottom:72.839120px;}
.y75{bottom:74.389445px;}
.y74{bottom:74.479944px;}
.y73{bottom:97.484650px;}
.y72{bottom:97.575148px;}
.y1b{bottom:109.970611px;}
.y1d{bottom:110.776576px;}
.y4{bottom:111.011444px;}
.y71{bottom:120.579855px;}
.y70{bottom:120.670353px;}
.y1a{bottom:124.828955px;}
.y1c{bottom:125.634920px;}
.y3{bottom:126.131724px;}
.y6f{bottom:143.675059px;}
.y6e{bottom:143.765558px;}
.y28{bottom:148.224999px;}
.y6d{bottom:166.770264px;}
.y6c{bottom:166.860763px;}
.y51{bottom:175.253926px;}
.y50{bottom:183.742787px;}
.y4f{bottom:183.826975px;}
.y6b{bottom:189.865469px;}
.y6a{bottom:189.955967px;}
.y4e{bottom:206.625021px;}
.y4d{bottom:206.709208px;}
.y69{bottom:212.960674px;}
.y68{bottom:213.051172px;}
.y4c{bottom:229.507254px;}
.y4b{bottom:229.591442px;}
.y67{bottom:236.055878px;}
.y66{bottom:236.146377px;}
.y4a{bottom:252.389488px;}
.y49{bottom:252.473676px;}
.y65{bottom:259.151083px;}
.y64{bottom:259.241581px;}
.y48{bottom:275.271721px;}
.y47{bottom:275.355909px;}
.y63{bottom:282.246288px;}
.y62{bottom:282.336786px;}
.y46{bottom:298.153955px;}
.y45{bottom:298.238143px;}
.y61{bottom:305.341492px;}
.y60{bottom:305.431991px;}
.y44{bottom:321.036189px;}
.y43{bottom:321.120376px;}
.y5f{bottom:328.436697px;}
.y5e{bottom:328.527196px;}
.y42{bottom:343.918422px;}
.y41{bottom:344.002610px;}
.y5d{bottom:351.622400px;}
.y40{bottom:366.800656px;}
.y3f{bottom:366.884844px;}
.y58{bottom:374.638952px;}
.y5a{bottom:375.108861px;}
.y5c{bottom:375.412230px;}
.y56{bottom:383.688797px;}
.y3e{bottom:389.682889px;}
.y3d{bottom:389.767077px;}
.y5b{bottom:392.283026px;}
.y57{bottom:392.738642px;}
.y59{bottom:393.202609px;}
.y3c{bottom:412.565123px;}
.y3b{bottom:412.649311px;}
.y54{bottom:415.825536px;}
.y52{bottom:424.875381px;}
.y55{bottom:425.038066px;}
.y53{bottom:433.925226px;}
.y3a{bottom:435.447357px;}
.y39{bottom:435.531544px;}
.y38{bottom:458.329590px;}
.y37{bottom:458.413778px;}
.y36{bottom:481.211824px;}
.y35{bottom:481.296012px;}
.y34{bottom:504.094058px;}
.y33{bottom:504.178245px;}
.y32{bottom:527.043641px;}
.y31{bottom:549.841687px;}
.y2f{bottom:558.816103px;}
.y30{bottom:567.773680px;}
.y2d{bottom:590.655914px;}
.y2e{bottom:599.613492px;}
.y2b{bottom:599.630329px;}
.y2c{bottom:608.587907px;}
.y80{bottom:651.427929px;}
.y82{bottom:652.001745px;}
.y10{bottom:658.673619px;}
.y7f{bottom:667.493327px;}
.y81{bottom:670.470489px;}
.yf{bottom:674.739017px;}
.y7e{bottom:683.558726px;}
.ye{bottom:690.804415px;}
.y7d{bottom:699.624124px;}
.yd{bottom:710.506068px;}
.y7c{bottom:715.689522px;}
.y18{bottom:722.590087px;}
.yc{bottom:736.252140px;}
.y17{bottom:738.655486px;}
.yb{bottom:752.317538px;}
.y16{bottom:754.720884px;}
.ya{bottom:768.382936px;}
.y15{bottom:774.417398px;}
.y9{bottom:788.079450px;}
.y14{bottom:790.482796px;}
.y8{bottom:807.775964px;}
.y13{bottom:810.179310px;}
.y7{bottom:823.841362px;}
.y12{bottom:826.244708px;}
.y11{bottom:842.310106px;}
.y6{bottom:843.543015px;}
.y5{bottom:862.011759px;}
.y27{bottom:898.290636px;}
.y26{bottom:916.759380px;}
.y25{bottom:938.873693px;}
.y24{bottom:957.342437px;}
.y23{bottom:975.811181px;}
.y22{bottom:997.925494px;}
.y21{bottom:1016.394238px;}
.y20{bottom:1034.862982px;}
.y1f{bottom:1053.331726px;}
.y1e{bottom:1089.099580px;}
.y19{bottom:1136.235508px;}
.y2a{bottom:1197.218498px;}
.hb{height:12.600000px;}
.h4{height:20.020000px;}
.h8{height:22.664320px;}
.ha{height:24.310000px;}
.h6{height:27.170000px;}
.h5{height:28.600000px;}
.h3{height:28.720320px;}
.hd{height:29.569002px;}
.hc{height:29.985098px;}
.h11{height:30.030000px;}
.h10{height:31.460000px;}
.h12{height:31.785486px;}
.hf{height:32.232772px;}
.h9{height:51.480000px;}
.h2{height:62.051768px;}
.h7{height:80.080000px;}
.he{height:450.712832px;}
.h1{height:1234.193887px;}
.h0{height:1352.056592px;}
.w3{width:98.835082px;}
.w2{width:168.161928px;}
.w1{width:880.878786px;}
.w0{width:956.000000px;}
.x20{left:-581.888451px;}
.x25{left:-344.348117px;}
.x26{left:-340.764378px;}
.x2d{left:-311.424780px;}
.x27{left:-238.935521px;}
.x28{left:-223.713681px;}
.x2e{left:-199.496296px;}
.x21{left:-119.224169px;}
.x22{left:-108.328156px;}
.x29{left:-94.137999px;}
.x2f{left:-70.336906px;}
.x2{left:-0.000964px;}
.x2a{left:5.788426px;}
.x23{left:16.758803px;}
.x2b{left:19.919424px;}
.xd{left:41.693430px;}
.x0{left:52.997265px;}
.x5{left:68.285691px;}
.x4{left:72.837996px;}
.x6{left:77.393994px;}
.x24{left:107.900826px;}
.x2c{left:123.072016px;}
.x30{left:162.226014px;}
.x11{left:303.866013px;}
.x12{left:317.975882px;}
.x1a{left:340.824440px;}
.x7{left:343.704448px;}
.x8{left:352.797494px;}
.xb{left:397.664429px;}
.xc{left:400.186318px;}
.x32{left:416.742710px;}
.x13{left:439.963948px;}
.x1b{left:451.918611px;}
.x1{left:469.033826px;}
.x14{left:529.421864px;}
.xe{left:533.799628px;}
.xf{left:538.749868px;}
.x15{left:560.167234px;}
.x1c{left:579.951358px;}
.x31{left:637.332905px;}
.x1f{left:650.045182px;}
.x16{left:654.305990px;}
.x9{left:658.250926px;}
.xa{left:661.253793px;}
.x10{left:667.287742px;}
.x17{left:668.415858px;}
.x1d{left:691.415955px;}
.x3{left:722.966207px;}
.x18{left:759.860605px;}
.x19{left:771.916293px;}
.x1e{left:810.390100px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.150472pt;}
.ls1b{letter-spacing:-2.089055pt;}
.ls7{letter-spacing:-1.908544pt;}
.ls8{letter-spacing:-1.639735pt;}
.ls24{letter-spacing:-1.609383pt;}
.ls9{letter-spacing:-1.559092pt;}
.ls16{letter-spacing:-1.148980pt;}
.ls6{letter-spacing:-0.929859pt;}
.lsb{letter-spacing:-0.896650pt;}
.ls25{letter-spacing:-0.860833pt;}
.ls11{letter-spacing:-0.836873pt;}
.ls1e{letter-spacing:-0.823405pt;}
.ls20{letter-spacing:-0.785978pt;}
.ls29{letter-spacing:-0.767134pt;}
.ls12{letter-spacing:-0.765987pt;}
.ls1c{letter-spacing:-0.748550pt;}
.ls28{letter-spacing:-0.730604pt;}
.ls1d{letter-spacing:-0.711123pt;}
.ls21{letter-spacing:-0.673695pt;}
.ls27{letter-spacing:-0.662525pt;}
.ls15{letter-spacing:-0.661534pt;}
.ls2b{letter-spacing:-0.636268pt;}
.ls1f{letter-spacing:-0.621013pt;}
.ls2e{letter-spacing:-0.598840pt;}
.lsf{letter-spacing:-0.564557pt;}
.ls23{letter-spacing:-0.561413pt;}
.ls13{letter-spacing:-0.557081pt;}
.ls2a{letter-spacing:-0.523985pt;}
.ls26{letter-spacing:-0.523046pt;}
.ls14{letter-spacing:-0.522264pt;}
.ls2d{letter-spacing:-0.486558pt;}
.ls17{letter-spacing:-0.452629pt;}
.ls22{letter-spacing:-0.449130pt;}
.ls2c{letter-spacing:-0.411703pt;}
.ls18{letter-spacing:-0.382993pt;}
.ls1a{letter-spacing:-0.348176pt;}
.lsc{letter-spacing:-0.332093pt;}
.ls3{letter-spacing:-0.315488pt;}
.ls19{letter-spacing:-0.278541pt;}
.ls1{letter-spacing:-0.232465pt;}
.lsd{letter-spacing:-0.199256pt;}
.ls5{letter-spacing:-0.166046pt;}
.ls10{letter-spacing:-0.149442pt;}
.lse{letter-spacing:-0.132837pt;}
.ls2{letter-spacing:-0.099628pt;}
.ls4{letter-spacing:-0.031549pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-0.591380pt;}
.ws2{word-spacing:-0.232465pt;}
.wsd{word-spacing:-0.199256pt;}
.ws12{word-spacing:-0.174088pt;}
.ws6{word-spacing:-0.166046pt;}
.ws18{word-spacing:-0.139270pt;}
.wsb{word-spacing:-0.099628pt;}
.ws16{word-spacing:-0.069635pt;}
.ws2b{word-spacing:-0.037428pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.031549pt;}
.ws2c{word-spacing:0.074855pt;}
.ws3{word-spacing:0.099628pt;}
.ws21{word-spacing:0.112283pt;}
.wse{word-spacing:0.149442pt;}
.ws31{word-spacing:0.149710pt;}
.ws27{word-spacing:0.182651pt;}
.ws2e{word-spacing:0.187138pt;}
.wsc{word-spacing:0.199256pt;}
.ws28{word-spacing:0.219181pt;}
.ws20{word-spacing:0.224565pt;}
.ws1{word-spacing:0.232465pt;}
.wsf{word-spacing:0.239107pt;}
.ws2f{word-spacing:0.261993pt;}
.ws19{word-spacing:0.278541pt;}
.wsa{word-spacing:0.298883pt;}
.ws30{word-spacing:0.299420pt;}
.ws4{word-spacing:0.315488pt;}
.ws1a{word-spacing:0.348176pt;}
.ws17{word-spacing:0.382993pt;}
.ws2d{word-spacing:0.411703pt;}
.ws22{word-spacing:0.449130pt;}
.ws32{word-spacing:0.486558pt;}
.ws14{word-spacing:0.522264pt;}
.ws29{word-spacing:0.523985pt;}
.ws11{word-spacing:0.557081pt;}
.ws33{word-spacing:0.598840pt;}
.ws1f{word-spacing:0.621013pt;}
.ws2a{word-spacing:0.636268pt;}
.ws13{word-spacing:0.661534pt;}
.ws26{word-spacing:0.662525pt;}
.ws23{word-spacing:0.673695pt;}
.ws1d{word-spacing:0.711123pt;}
.ws1c{word-spacing:0.748550pt;}
.ws10{word-spacing:0.765987pt;}
.ws34{word-spacing:0.785978pt;}
.ws1e{word-spacing:0.823405pt;}
.ws25{word-spacing:0.860833pt;}
.ws15{word-spacing:1.148980pt;}
.ws24{word-spacing:1.609383pt;}
.ws8{word-spacing:1.639735pt;}
.ws7{word-spacing:1.908544pt;}
.ws1b{word-spacing:2.089055pt;}
._8{margin-left:-6.253304pt;}
._9{margin-left:-3.533465pt;}
._5{margin-left:-1.836472pt;}
._6{margin-left:-0.929859pt;}
._4{width:1.046092pt;}
._18{width:2.329897pt;}
._1{width:3.598356pt;}
._7{width:4.637673pt;}
._3{width:8.740677pt;}
._2{width:15.872831pt;}
._0{width:29.683234pt;}
._17{width:48.955171pt;}
._b{width:58.770520pt;}
._c{width:60.817462pt;}
._10{width:96.026900pt;}
._e{width:108.213055pt;}
._1c{width:109.438013pt;}
._f{width:110.371745pt;}
._1b{width:121.901371pt;}
._1a{width:122.911914pt;}
._1d{width:125.494411pt;}
._11{width:130.948938pt;}
._12{width:201.106373pt;}
._14{width:202.116083pt;}
._15{width:217.609908pt;}
._13{width:236.237316pt;}
._d{width:272.517240pt;}
._19{width:320.531644pt;}
._16{width:362.859623pt;}
._a{width:382.680080pt;}
.fs8{font-size:14.944167pt;}
.fs1{font-size:23.246483pt;}
.fs5{font-size:26.880904pt;}
.fs7{font-size:28.227872pt;}
.fs0{font-size:29.805644pt;}
.fs3{font-size:31.548798pt;}
.fs2{font-size:33.209261pt;}
.fs9{font-size:34.817585pt;}
.fsc{font-size:34.869724pt;}
.fsb{font-size:36.530187pt;}
.fsa{font-size:37.427501pt;}
.fs6{font-size:59.776669pt;}
.fs4{font-size:92.985930pt;}
.y2{bottom:1.852267pt;}
.y7b{bottom:4.237361pt;}
.y7a{bottom:4.312496pt;}
.y79{bottom:23.411728pt;}
.y78{bottom:23.486863pt;}
.y77{bottom:42.586095pt;}
.y76{bottom:42.661230pt;}
.y29{bottom:55.937067pt;}
.y0{bottom:56.666667pt;}
.y1{bottom:60.473333pt;}
.y75{bottom:61.760462pt;}
.y74{bottom:61.835597pt;}
.y73{bottom:80.934829pt;}
.y72{bottom:81.009964pt;}
.y1b{bottom:91.301068pt;}
.y1d{bottom:91.970205pt;}
.y4{bottom:92.165200pt;}
.y71{bottom:100.109196pt;}
.y70{bottom:100.184331pt;}
.y1a{bottom:103.636933pt;}
.y1c{bottom:104.306070pt;}
.y3{bottom:104.718533pt;}
.y6f{bottom:119.283563pt;}
.y6e{bottom:119.358698pt;}
.y28{bottom:123.061067pt;}
.y6d{bottom:138.457930pt;}
.y6c{bottom:138.533065pt;}
.y51{bottom:145.501333pt;}
.y50{bottom:152.549053pt;}
.y4f{bottom:152.618949pt;}
.y6b{bottom:157.632297pt;}
.y6a{bottom:157.707431pt;}
.y4e{bottom:171.546605pt;}
.y4d{bottom:171.616500pt;}
.y69{bottom:176.806664pt;}
.y68{bottom:176.881798pt;}
.y4c{bottom:190.544157pt;}
.y4b{bottom:190.614052pt;}
.y67{bottom:195.981031pt;}
.y66{bottom:196.056165pt;}
.y4a{bottom:209.541708pt;}
.y49{bottom:209.611603pt;}
.y65{bottom:215.155398pt;}
.y64{bottom:215.230532pt;}
.y48{bottom:228.539260pt;}
.y47{bottom:228.609155pt;}
.y63{bottom:234.329765pt;}
.y62{bottom:234.404899pt;}
.y46{bottom:247.536811pt;}
.y45{bottom:247.606707pt;}
.y61{bottom:253.504131pt;}
.y60{bottom:253.579266pt;}
.y44{bottom:266.534363pt;}
.y43{bottom:266.604258pt;}
.y5f{bottom:272.678498pt;}
.y5e{bottom:272.753633pt;}
.y42{bottom:285.531915pt;}
.y41{bottom:285.601810pt;}
.y5d{bottom:291.928000pt;}
.y40{bottom:304.529466pt;}
.y3f{bottom:304.599361pt;}
.y58{bottom:311.037067pt;}
.y5a{bottom:311.427200pt;}
.y5c{bottom:311.679067pt;}
.y56{bottom:318.550533pt;}
.y3e{bottom:323.527018pt;}
.y3d{bottom:323.596913pt;}
.y5b{bottom:325.685733pt;}
.y57{bottom:326.064000pt;}
.y59{bottom:326.449200pt;}
.y3c{bottom:342.524569pt;}
.y3b{bottom:342.594465pt;}
.y54{bottom:345.231467pt;}
.y52{bottom:352.744933pt;}
.y55{bottom:352.880000pt;}
.y53{bottom:360.258400pt;}
.y3a{bottom:361.522121pt;}
.y39{bottom:361.592016pt;}
.y38{bottom:380.519673pt;}
.y37{bottom:380.589568pt;}
.y36{bottom:399.517224pt;}
.y35{bottom:399.587119pt;}
.y34{bottom:418.514776pt;}
.y33{bottom:418.584671pt;}
.y32{bottom:437.568244pt;}
.y31{bottom:456.495900pt;}
.y2f{bottom:463.946742pt;}
.y30{bottom:471.383606pt;}
.y2d{bottom:490.381157pt;}
.y2e{bottom:497.818021pt;}
.y2b{bottom:497.832000pt;}
.y2c{bottom:505.268863pt;}
.y80{bottom:540.836000pt;}
.y82{bottom:541.312400pt;}
.y10{bottom:546.851600pt;}
.y7f{bottom:554.174000pt;}
.y81{bottom:556.645733pt;}
.yf{bottom:560.189600pt;}
.y7e{bottom:567.512000pt;}
.ye{bottom:573.527600pt;}
.y7d{bottom:580.850000pt;}
.yd{bottom:589.884533pt;}
.y7c{bottom:594.188000pt;}
.y18{bottom:599.917067pt;}
.yc{bottom:611.259733pt;}
.y17{bottom:613.255067pt;}
.yb{bottom:624.597733pt;}
.y16{bottom:626.593067pt;}
.ya{bottom:637.935733pt;}
.y15{bottom:642.945733pt;}
.y9{bottom:654.288400pt;}
.y14{bottom:656.283733pt;}
.y8{bottom:670.641067pt;}
.y13{bottom:672.636400pt;}
.y7{bottom:683.979067pt;}
.y12{bottom:685.974400pt;}
.y11{bottom:699.312400pt;}
.y6{bottom:700.336000pt;}
.y5{bottom:715.669333pt;}
.y27{bottom:745.789200pt;}
.y26{bottom:761.122533pt;}
.y25{bottom:779.482533pt;}
.y24{bottom:794.815867pt;}
.y23{bottom:810.149200pt;}
.y22{bottom:828.509200pt;}
.y21{bottom:843.842533pt;}
.y20{bottom:859.175867pt;}
.y1f{bottom:874.509200pt;}
.y1e{bottom:904.204800pt;}
.y19{bottom:943.338533pt;}
.y2a{bottom:993.968533pt;}
.hb{height:10.460917pt;}
.h4{height:16.621235pt;}
.h8{height:18.816633pt;}
.ha{height:20.182928pt;}
.h6{height:22.557390pt;}
.h5{height:23.744621pt;}
.h3{height:23.844515pt;}
.hd{height:24.549118pt;}
.hc{height:24.894573pt;}
.h11{height:24.931853pt;}
.h10{height:26.119084pt;}
.h12{height:26.389312pt;}
.hf{height:26.760663pt;}
.h9{height:42.740319pt;}
.h2{height:51.517333pt;}
.h7{height:66.484940pt;}
.he{height:374.196000pt;}
.h1{height:1024.666667pt;}
.h0{height:1122.520000pt;}
.w3{width:82.056000pt;}
.w2{width:139.613333pt;}
.w1{width:731.333333pt;}
.w0{width:793.701333pt;}
.x20{left:-483.102133pt;}
.x25{left:-285.888660pt;}
.x26{left:-282.913327pt;}
.x2d{left:-258.554669pt;}
.x27{left:-198.371801pt;}
.x28{left:-185.734150pt;}
.x2e{left:-165.628113pt;}
.x21{left:-98.983663pt;}
.x22{left:-89.937450pt;}
.x29{left:-78.156334pt;}
.x2f{left:-58.395917pt;}
.x2{left:-0.000800pt;}
.x2a{left:4.805733pt;}
.x23{left:13.913687pt;}
.x2b{left:16.537733pt;}
.xd{left:34.615200pt;}
.x0{left:44.000000pt;}
.x5{left:56.692933pt;}
.x4{left:60.472400pt;}
.x6{left:64.254933pt;}
.x24{left:89.582667pt;}
.x2c{left:102.178267pt;}
.x30{left:134.685150pt;}
.x11{left:252.279142pt;}
.x12{left:263.993600pt;}
.x1a{left:282.963193pt;}
.x7{left:285.354267pt;}
.x8{left:292.903600pt;}
.xb{left:330.153543pt;}
.xc{left:332.247295pt;}
.x32{left:345.992933pt;}
.x13{left:365.271938pt;}
.x1b{left:375.197075pt;}
.x1{left:389.406667pt;}
.x14{left:439.542719pt;}
.xe{left:443.177276pt;}
.xf{left:447.287122pt;}
.x15{left:465.068495pt;}
.x1c{left:481.493898pt;}
.x31{left:529.133867pt;}
.x1f{left:539.688000pt;}
.x16{left:543.225456pt;}
.x9{left:546.500667pt;}
.xa{left:548.993742pt;}
.x10{left:554.003317pt;}
.x17{left:554.939914pt;}
.x1d{left:574.035319pt;}
.x3{left:600.229333pt;}
.x18{left:630.860225pt;}
.x19{left:640.869237pt;}
.x1e{left:672.811404pt;}
}
